table{
	text-transform: uppercase;
}

.maqueta {
	width: 1600px;
	height: 1024px;
}

.maqueta .chart {
	width: 1200px;
	height: 900px;
	padding-top: 100px;
}

.maqueta .table {
	width: 600px;
	height: 900px;
	vertical-align: top;
}

.jqplot-table-legend {
	top: 350px;
	font-size: 12px;
}

.jqplot-table-legend-reference{
	position: relative;
	width: 100%;
	margin-top: -50px;
	font-size: 18pt;
	font-weight: bold;
}

#title_chart{
	margin: 0px auto;
	width: 70%
	text-align: center;
}

#title_chart table{
	margin: 0px auto;
	width: 70%
	text-align: center;
}

#title_chart font{
	font-size: 28px;
}

#title_chart table td{
	text-align: center;
}

#title_chart table th{
	text-align: center;
}

/*
	Tablas de informacion
*/

#total_national_assembly {
	width: 500px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11pt;
}



#total_national_assembly .img_d1{
	padding: 0px;
    border-style: solid;
    border-color: #5C5B57;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 0px 0px 1px;
    width: 70px;
    height: 10px;
    text-align: center;
}

#total_national_assembly td{
	padding: 0px;
    border-style: solid;
    border-color: #5C5B57;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 0px 0px 1px;
    text-align: center;
}

.div_barra_space{
	width:100%;
	height:12px; 
}

.center_img{
	text-align: center;
	width:100px;
}

.right_text{
	text-align: right;
}

#trBackGround{
	color: #154FC5;
	font-weight: bold;
	
}

#trBackGroundNative{
	color: #416A91;
	font-weight: bold;
	background-color: #F6F5F1;
	
}


#total_national_assembly tfoot{
	font-weight: bold;
	color: #FFF;
	background-color: #158F90;
	border-style: solid;
	border-width: 0px;
	border-color: #C9C9C9;
}

#total_national_assembly thead{
	font-weight: bold;
	color: #FFF;
	background-color: #158F90;
	border-style: solid;
	border-width: 0px;
	border-color: #C9C9C9;
}

#total_national_assembly_native {
	margin-top: 60px;
	width: 500px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11pt;
}

#total_national_assembly_native td{
	padding: 0px;
    border-style: solid;
    border-color: #5C5B57;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 0px 0px 1px;
    padding-left: 10px;
    
}

#total_national_assembly_native th{
	font-weight: bold;
	color: #FFF;
	background-color: #158F90;
	border-style: solid;
	border-width: 0px;
	border-color: #C9C9C9;
}

#total_national_assembly_native tfoot{
	font-weight: bold;
	color: #FFF;
	background-color: #158F90;
	border-style: solid;
	border-width: 0px;
	border-color: #C9C9C9;
	text-align: right;
}

#total_national_assembly_native thead{
	font-weight: bold;
	color: #FFF;
	background-color: #158F90;
	border-style: solid;
	border-width: 0px;
	border-color: #C9C9C9;
}

.maqueta .msg {
	width: 1200px;
	height: 900px;
}

.maqueta .msg div{
	position: relative;
	margin-top: -250px;
	text-align: center;
	background-color: #D8D8D8;
	
}

.img_d1 img{
	width: 100px;
}
